Jump to content

Welcome to OZx Forum

Welcome to OZx Forum guest,

Wouldn't it be nice if I would call you by your name or nickname of your choice ? 

Like most online communities you must register to post in our community, but don't worry this is a simple free process that requires minimal information for you to signup. Be apart of OZx Forum by signing in or creating an account.

  • Start new topics and reply to others
  • Subscribe to topics and forums to get email updates
  • Get your own profile page and make new friends
  • Send personal messages to other members.

  • 0
Sign in to follow this  
MikeCorn83

New to OMSI2

Question

Hi All

I have just installed Omsi2 and found the Bowdenham V4 map. I just like to have a play around and nothing serious but when I start the game it has no AI buses. Annoying Ambulances though. 

I did not chose load map without buses. Have I done something stupid here? I mean I can still use the simulator fine but even if I drive as an additional bus it isnt there lol

Share this post


Link to post
Share on other sites

3 answers to this question

Recommended Posts

  • 0
53 minutes ago, Martijn Coenen said:

Do indeed try to load without buses. It's a bit strange may be, but that's more for savegames ^_^

Okay I will give that a go tonight ^_^ Would be nice to see other buses on the go lol

Share this post


Link to post
Share on other sites
  • 0
12 hours ago, MikeCorn83 said:

Hi All

I have just installed Omsi2 and found the Bowdenham V4 map. I just like to have a play around and nothing serious but when I start the game it has no AI buses. Annoying Ambulances though. 

I did not chose load map without buses. Have I done something stupid here? I mean I can still use the simulator fine but even if I drive as an additional bus it isnt there lol

Also make sure you have the required AI buses for the version of Bowdenham you're running.

Including, but not limited to, the RNC versions of the default MAN coaches

As those are required for AI buses to show. I believe the MB O530 is also required but don't quote me on that. I know for a fact the RNC versions of the defaults is needed though.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×